@media (max-width: 988px) {
.sizeWrapper {width:auto;margin:0 10px;}

ul.mainMenu > li.last { float: left; overflow: hidden; }
ul.mainMenu li a {
	font: bold 16px/38px TrajanPro,'Playfair Display SC',serif;
	padding: 0 15px; }

#leftBox {width:80%;}
#leftSidebar {width:24%;padding:10px 1% 15px 0;}
.index #contentArea {width:75%;padding:10px 0 0 0;}
#rightSidebar {width:19%;padding:10px 0 2px 1%;}

#contentArea .aboutTable { width: auto !important; height: auto !important; float: none !important; }
#contentArea .aboutTable td { width: auto; display: inline-block !important; padding: 1% 0; }

}
@media (max-width: 800px) {

#leftBox { float: none; width: auto; }
#leftSidebar {width:auto;float:none;}
.index #contentArea {width:auto;float:none;}
#rightSidebar {width:auto;float:none;}

#servicesArea td { display:block;width:auto;text-align:center !important; }
#servicesArea table { margin: 0 auto !important; text-align:center !important; width:auto !important; }
#copy .left,
#copy .right { float:none; text-align:center; }

}
@media (max-width: 700px) {
#headerArea .left { float: none; width: auto; text-align: center; margin-top: 40px; }
#headerArea .left img { max-width: 100%; width: auto; height: auto; }
#headerArea .right { float: none; width: auto; text-align: center; }
#headerArea #loginArea { position: fixed; top: 0; right: 0; width: 49%; background: rgba(255,255,255,0.9); height: 34px; line-height: 34px; padding: 0 1% 0 0; font-size: 11px; }

#headerArea #searchArea { padding: 0; margin: 0 auto; float: none; width: 210px; }

#navBlock { position: fixed; top: 0; left: 0; width: 50%; }
#navBar { border-radius: 0; background: rgba(255,255,255,0.9); border: none; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	margin: 0;
	padding: 0 10px;
	text-align: left;
	font: 400 20px/34px Arial, Helvetica, sans-serif;
	color: #000;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { background: #153a8f; color: #fff; transition: all 0.5s ease; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; position: absolute; }
#navBlock ul.mobMenu ul { background: #3a3a3a; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; position: relative; border-bottom: 1px solid #444; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu li.first { display: none; }
#navBlock ul.mobMenu li li.first { display: block; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }
.index #contentArea .homeTable td { width: auto; display: block; text-align: center !important; }
}

@media (max-width: 640px) {
#contentArea .content table { width: auto !important; height: auto !important; float: none !important; }
#contentArea .content img { max-width: 100%; width: auto; height: auto; }
#contentArea .content iframe { width: 100% !important; height: 300px !important; }
}

@media (max-width: 500px) {
#contentArea .aboutTable td { width: auto; display: block; }
}
